---
group:
  name: thedaviddias
  description: ''
  projects:
  - name: Front-End-Checklist
    description: ''
    mirrorRelease: false
    topic: checklist,css,front-end-developer-tool,front-end-development,frontend,guidelines,html,javascript,lists,reference,resources,web-development
